/*$$__TEMPLATE_RESOURCE_START__$$*/
@media (min-width: 1200px) {

  div#main-content{
    width:870px;
    margin:361px 15px 20px 315px;
  }
  div.cl-one{
    margin-left:0;
  }
  div.cl-two{
    float:right;
    margin:0 0 0 30px;
    width:270px;
  }
  div.cl-two div.box1-img img{
    width:270px;
  }
  div.cl-three{
    float:left;
    margin:0 20px 0 0;
    width:550px;
  }


}

@media (min-width: 768px) and (max-width: 979px) {

  div#main-content{
    margin:375px 22px 20px;
    width:724px;
  }
  div.cl-two{
    margin-bottom:40px;
  }
  div.cl-two, div.cl-two img{
    width:228px;
  }
  div.cl-three{
    width:477px;
    margin-left:0;
  }
  div.left-row{
    margin-top:384px;
  }

}


@media (max-width: 640px) {

  body {-webkit-text-size-adjust: none;}

  div.cl-two, .left-row{
    display:none;
  }
  div#main-visual, div#slideshow{
    height:260px!important;
  }
  div#misc-menu{
    top:287px;
  }
  div.cl-one{
    margin-left:0;
  }
  div.cl-three, div.cl-two{
    margin:0;
  }
  div#main-content{
    width:auto;
    margin-right:20px;
  }
  div.cl-three{
    float:left;
    width:100%;
  }
  div#slideshow img {
    left: -422px;
    top: -35px;
  }
  div#branding nav ul li.services a:hover{
    border:none;
  }
  div.intro {
    left: 26px;
  }


}

@media (max-width: 480px) {

  div#slideshow img {
    left: -583px;
    top: -84px;
  }

}

@media (max-width: 360px) {


  div#main-visual, div#slideshow{
    height:362px!important;
  }
  div#misc-menu{
    top:389px;
  }
  div#slideshow img {
    left: -611px;
    top: -34px;
  }
  div#main-content {
    margin: 467px 20px 30px;
    width: auto;
  }

}


/*$$__TEMPLATE_RESOURCE_END__$$*/